DWGREAD(1)

NAME
dwgread - manual page for dwgread 0.14

SYNOPSIS
dwgread [OPTION]... DWGFILE

DESCRIPTION
Reads the DWG into some optional output format to stdout or some file, and prints error, success or verbose internal progress to stderr.

-v[0-9], --verbose [0-9]
    verbosity

-O fmt,  --format fmt
    fmt: DXF, DXFB, JSON, minJSON, GeoJSON

-o outfile
    also defines the output fmt. Default: stdout

--help
    display this help and exit

--version
    output version information and exit

GNU LibreDWG online manual: <https://www.gnu.org/software/libredwg/>

SEE ALSO
The full documentation for dwgread is maintained as a Texinfo manual. If the info and dwgread programs are properly installed at your site, the command

    info LibreDWG

should give you access to the complete manual.